Subject: Ticket Assigned - Missing items
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:08:44 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items sairish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sairish Bot:  Hi Sairish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6352738523 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564535458  
           02:11 PM, 21st Sep                     sairish                             02:12 PM, 21st Sep                   reem                   Hi Sairish,Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:12 PM, 21st Sep                     sairish                    I didnt receive last 3 items.. Only received above 3           02:12 PM, 21st Sep                     sairish                             02:12 PM, 21st Sep                     sairish                    Received these 3           02:12 PM, 21st Sep                   reem                   Please allow me a moment to check this for you.           02:12 PM, 21st Sep                     sairish                    Ok           02:15 PM, 21st Sep                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can wo
 rk on this and do the needful.           02:16 PM, 21st Sep                   reem                   Is there anything else may I assist you?           02:16 PM, 21st Sep                     sairish                    No           02:17 PM, 21st Sep                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3128451